/* begin Page */
/* Created by Artisteer v3.0.0.45570 */

#main, table
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
	text-align: left;
	direction: ltr;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	/* [disabled]margin: 0; */
}

.postcontent,
.postcontent li,
.postcontent table,
.postcontent a,
.postcontent a:link,
.postcontent a:visited,
.postcontent a.visited,
.postcontent a:hover,
.postcontent a.hovered
{
	font-family: Arial, Helvetica, Sans-Serif;
	text-align: left;
	direction: ltr;
	font-size: 18px;
}

.postcontent p
{
	margin-top: 14px;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 14px;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	text-align: left;
	text-decoration: none;
}

.postcontent a
{
  text-decoration: none;
  color: #5F90A3;
}

.postcontent a:link
{
  text-decoration: none;
  color: #5F90A3;
}

.postcontent a:visited, .postcontent a.visited
{
  color: #4F6C75;
}

.postcontent  a:hover, .postcontent a.hover
{
  color: #8AADBC;
}

.postcontent h1
{
   color: #486E7D;
margin: 21px 0;
   font-size: 32px;    
}

.blockcontent h1
{
margin: 21px 0;
   font-size: 32px; 
}

.postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:hover, .postcontent h1 a:visited, .blockcontent h1 a, .blockcontent h1 a:link, .blockcontent h1 a:hover, .blockcontent h1 a:visited 
{
   font-size: 32px; 
}

.postcontent h2
{
   color: #486E7D;
margin: 19px 0;    
}

.blockcontent h2
{
margin: 19px 0; 
}

.postcontent h3
{
   color: #5F90A3;
margin: 19px 0;
   font-size: 19px;    
}

.blockcontent h3
{
margin: 19px 0;
   font-size: 19px; 
}

.postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:hover, .postcontent h3 a:visited, .blockcontent h3 a, .blockcontent h3 a:link, .blockcontent h3 a:hover, .blockcontent h3 a:visited 
{
   font-size: 19px; 
}

.postcontent h4
{
   color: #000000;
margin: 20px 0;
   font-size: 16px;    
}

.blockcontent h4
{
margin: 20px 0;
   font-size: 16px; 
}

.postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:hover, .postcontent h4 a:visited, .blockcontent h4 a, .blockcontent h4 a:link, .blockcontent h4 a:hover, .blockcontent h4 a:visited 
{
   font-size: 16px; 
}

.postcontent h5
{
   color: #000000;
margin: 26px 0;
   font-size: 13px;    
}

.blockcontent h5
{
margin: 26px 0;
   font-size: 13px; 
}

.postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:hover, .postcontent h5 a:visited, .blockcontent h5 a, .blockcontent h5 a:link, .blockcontent h5 a:hover, .blockcontent h5 a:visited 
{
   font-size: 13px; 
}

.postcontent h6
{
   color: #000000;
margin: 35px 0;
   font-size: 11px;    
}

.blockcontent h6
{
margin: 35px 0;
   font-size: 11px; 
}

.postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:hover, .postcontent h6 a:visited, .blockcontent h6 a, .blockcontent h6 a:link, .blockcontent h6 a:hover, .blockcontent h6 a:visited 
{
   font-size: 11px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#main
{
  position: relative;
  z-index: 0;
  width: 100%;
  right: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

body
{
  padding: 0; 
  margin:0;
  color: #000000;
  height:100%;
  min-height:100%;
  background-color: #FFFFFF;
  background-image: url('images/Bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top right;
  min-width: 960px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}

/* end Page */

/* begin Header */
div.header
{
    margin: 0 auto;
  position: relative;
  z-index: -1;
  width:960px;
  height: 225px;
  margin-top: 0;
  margin-bottom: 0;
}

div.header-clip
{
  position: absolute;
  width:100%;
  right:0;
  overflow:hidden;
  height:225px;
}

.header-wrapper 
{
        position: relative;
    width:960px;
    margin:0 auto;
}
.header-inner 
{
    margin: 0 1px;
}

div.header-jpeg
{
  position: absolute;
  top: 0;
  right:0;
  width: 960px;
  height: 225px;
  background-image: url('images/header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.headerobject
{
  display: block;
  right: 100%;
  margin-right: -357px;
  position: absolute;
  top: 0;
  width: 358px;
  height: 225px;
  
}
/* end HeaderObject */

/* begin Logo */
div.logo
{
	display: block;
	position: relative;
	top: 34px;
	right: 0px;
	width: 358px;
	margin-left: 20px;
}

h1.logo-name
{
  display: block;
  text-align: right;
  font-size: 36px;
  padding: 0;
  margin: 0;
  color: #273C44 !important;
}
h1.logo-name a, 
h1.logo-name a:link, 
h1.logo-name a:visited, 
h1.logo-name a:hover
{
  font-size: 36px;
  padding: 0;
  margin: 0;
  color: #273C44 !important;
}

h2.logo-text
{
  display: block;
  font-size: 24px;
  padding: 0;
  margin: 0;
  color: #4b81af !important;
  margin: 10px 0 0 10px;
  text-shadow: 0 0 15px #fff;
}
h2.logo-text a,
h2.logo-text a:link,
h2.logo-text a:visited,
h2.logo-text a:hover
{
  font-size: 20px;
  padding: 0;
  margin: 0;
  color: #273C44 !important;
}

#headline, #slogan 
{
    display: block;
    min-width: 150px;
    text-align: right;
}
/* end Logo */

/* begin Box, Sheet */
.sheet
{
	position: relative;
	margin: 0 auto;
	min-width: 3px;
	min-height: 3px;
	margin-top: 0;
	margin-bottom: 0;
	/* [disabled]cursor:auto; */
	width: 960px;
}

.sheet-body
{
  position: relative;
  padding: 1px;
    padding-top:0;
    padding-bottom:0;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl, .sheet-tc, .sheet-bc,.sheet-cr, .sheet-cl
{
  position: absolute;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl
{
  width: 2px;
  height: 2px;
  background-image: url('images/sheet_s.png');
}

.sheet-tl
{
  top: 0;
  right: 0;
  clip: rect(auto, 1px, 1px, auto);
}

.sheet-tr
{
  top: 0;
  left: 0;
  clip: rect(auto, auto, 1px, 1px);
}

.sheet-bl
{
  bottom: 0;
  right: 0;
  clip: rect(1px, 1px, auto, auto);
}

.sheet-br
{
  bottom: 0;
  left: 0;
  clip: rect(1px, auto, auto, 1px);
}

.sheet-tc, .sheet-bc
{
  left: 1px;
  right: 1px;
  height: 2px;
  background-image: url('images/sheet_h.png');
}

.sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 1px, auto);
}

.sheet-bc
{
  bottom: 0;
  clip: rect(1px, auto, auto, auto);
}

.sheet-cr, .sheet-cl
{
  top: 1px;
  bottom: 1px;
  width: 2px;
  background-image: url('images/sheet_v.png');
}

.sheet-cr
{
  left: 0;
  clip: rect(auto, auto, auto, 1px);
}

.sheet-cl
{
  right: 0;
  clip: rect(auto, 1px, auto, auto);
}

.sheet-cc
{
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #FFFFFF;
}

#page-background-top-texture, #page-background-middle-texture, #page-background-glare
{
  min-width: 960px;
}

/* end Box, Sheet */

/* begin Menu */
/* menu structure */

.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a:hover
{
    outline: none;
	    text-align:right;
  direction:ltr;
}

.hmenu, .hmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;

}

.hmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: right;
  position: relative;
  z-index: 5;
  background: none;
}

.hmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.hmenu li li
{
  float: none;
}

.hmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10000;
	left: 0;
	top: 0;
	background: none;
	min-height: 0;
	background-image: url('images/spacer.gif');
	margin: 0;
	padding: 10px 0 0 0;
}

.hmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
	z-index: 10000;
}

.hmenu li li:hover>ul
{
  top: 0;
  right: 100%;
}

.hmenu:after, .hmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.hmenu{
  min-height: 0;
  position:relative;
  padding: 6px 6px 6px 6px;
}

.hmenu ul ul
{
  padding: 30px 10px 30px 30px;
  margin: -30px -10px 0 0;
}

ul.hmenu
{
  float: left;
}

/* menu structure */

.nav
{
   position: relative;
  margin:0 auto;
  min-height: 40px;
  z-index: 100;
    margin-top: 0;
    margin-bottom: 0;
}

.nav-outer
{
    position:absolute;
    width:100%;
}

.nav-l, .nav-r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  background-image: url('images/nav.png');
}

.nav-l
{
  left: 0;
  right: 0;
}

.nav-r
{
  right: 0;
  width: 958px;
  clip: rect(auto, auto, auto, 958px);
}

/* end Menu */

/* begin MenuItem */
.hmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 28px;
  cursor: pointer;
  text-align: left;
  text-decoration: none;
}

.hmenu ul li
{
    margin:0;
    clear: both;
}

.hmenu a .r, .hmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 94px;
  background-image: url('images/menuitem.png');
}

.hmenu a .l
{
  left: 0;
  right: 4px;
}

.hmenu a .r
{
  width: 408px;
  right: 0;
  clip: rect(auto, auto, auto, 404px);
}

.hmenu a .t, .hmenu ul a, .hmenu a:link, .hmenu a:visited, .hmenu a:hover
{
  text-align: right;
  text-decoration: none;
}

.hmenu a .t
{
  color: #E5E7E8;
  padding: 0 5px;
  margin: 0 4px;
  line-height: 28px;
  text-align: center;
}

.hmenu a:hover .l, .hmenu a:hover .r
{
  top: -33px;
}

.hmenu li:hover>a .l, .hmenu li:hover>a .r
{
  top: -33px;
}

.hmenu li:hover a .l, .hmenu li:hover a .r
{
  top: -33px;
}
.hmenu a:hover .t
{
  color: #384D54;
}

.hmenu li:hover a .t
{
  color: #384D54;
}

.hmenu li:hover>a .t
{
  color: #384D54;
}

.hmenu a.active .l, .hmenu a.active .r
{
  top: -66px;
}

.hmenu a.active .t
{
  color: #172227;
}
/* end MenuItem */

/* begin MenuSeparator */
.hmenu .hmenu-li-separator
{
  display: block;
  width: 5px;
  height:28px;
}
.nav .hmenu-separator
{
  display: block;
  margin:0 auto;
  width: 1px;
  height: 28px;
  background-image: url('images/menuseparator.png');
}
/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a
{
	display: block;
	white-space: nowrap;
	height: 20px;
	width: 200px;
	overflow: hidden;
	background-image: url('images/subitem.png');
	background-position: right top;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #AFB7B8;
	text-align: right;
	text-indent: 12px;
	text-decoration: none;
	line-height: 20px;
	color: #2D3233;
	font-size: 12px;
	margin:0;
	padding:0;
}

.nav ul.hmenu ul span, .nav ul.hmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.hmenu ul a:link, .hmenu ul a:visited, .hmenu ul a:hover, .hmenu ul a:active, .nav ul.hmenu ul span, .nav ul.hmenu ul span span
{
	text-indent: 12px;
	text-decoration: none;
	line-height: 20px;
	color: #2D3233;
	font-size: 12px;
	margin:0;
	padding:0px;
	text-align:left;
	direction:ltr;

}

.hmenu ul li a:hover
{
  color: #1D282C;
  border-color: #949FA0;
  background-position: 0 -20px;

}

.hmenu ul li:hover>a
{
  color: #1D282C;
  border-color: #949FA0;
  background-position: 0 -20px;

}

.nav .hmenu ul li a:hover span, .nav .hmenu ul li a:hover span span
{
  color: #1D282C;
}

.nav .hmenu ul li:hover>a span, .nav .hmenu ul li:hover>a span span
{
  color: #1D282C;
}

/* end MenuSubItem */

/* begin Layout */
.content-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
  width:100%;
  margin-top:0;
  margin-bottom:0;
}
.layout-cell, .content-layout-row
{
	background-color: Transparent;
	vertical-align: top;
	text-align: center;
	border: none;
	margin:0;
	padding:0;
	direction: ltr;
}

.content-layout .content-layout{margin:0;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell{display: table-cell;}
.layout-cell .layout-cell{display: block;}
.content-layout-row {display: table-row;}
.layout-glare{position:relative;}/* end Layout */

.layout-cell.content,
.post-body {
	width:708px;
	float:left;
	box-sizing:border-box;
}

.layout-cell.sidebar1 {
	float:right;
}

/* begin Box, Block */
.block
{
  position: relative;
  min-width: 11px;
  min-height: 11px;
  margin: 5px;
}

.block-body
{
  position: relative;
  padding: 4px;
}

.block-tr, .block-tl, .block-br, .block-bl, .block-tc, .block-bc,.block-cr, .block-cl
{
  position: absolute;
}

.block-tr, .block-tl, .block-br, .block-bl
{
	width: 236px;
	height: 12px;
	background-image: url('images/block_s.png');
}

.block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 5px, 5px, auto);
}

.block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 5px, 5px);
}

.block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(5px, 5px, auto, auto);
}

.block-br
{
  bottom: 0;
  right: 0;
  clip: rect(5px, auto, auto, 5px);
}

.block-tc, .block-bc
{
  left: 5px;
  right: 5px;
  height: 10px;
  background-image: url('images/block_h.png');
}

.block-tc
{
  top: 0;
  clip: rect(auto, auto, 5px, auto);
}

.block-bc
{
  bottom: 0;
  clip: rect(5px, auto, auto, auto);
}

.block-cr, .block-cl
{
  top: 5px;
  bottom: 5px;
  width: 10px;
  background-image: url('images/block_v.png');
}

.block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 5px);
}

.block-cl
{
  left: 0;
  clip: rect(auto, 5px, auto, auto);
}

.block-cc
{
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  background-image: url('images/block_c.png');
}

div.block img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #D5E2E7;
  border-style: solid;
  margin: 15px;
}

/* end Box, Block */

/* begin BlockHeader */
.blockheader
{
  margin-bottom: 7px;
  position: relative;
  height: 40px;
  border:1px solid #a7bfc8;
  border-radius:3px;
  background: #c2d4db url('images/heading-bg.png') no-repeat 10px 13px;
}

.blockheader h3.t
{
  position: relative;
  height: 40px;
  color: #2D3233;
  font-size: 16px;
  margin:0;
  padding: 0 11px 0 28px;
  white-space: nowrap;
  line-height: 40px;
}

.blockheader h3.t a,
.blockheader h3.t a:link,
.blockheader h3.t a:visited, 
.blockheader h3.t a:hover
{
  color: #2D3233;
  font-size: 16px;
}


/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.blockcontent-body
{
	position: relative;
	padding: 3px;
	color: #000000;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	margin: 5px;
	margin-top: 2px;
}

.blockcontent-body table,
.blockcontent-body li, 
.blockcontent-body a,
.blockcontent-body a:link,
.blockcontent-body a:visited,
.blockcontent-body a:hover
{
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.blockcontent-body p
{
  margin: 6px 0;
}

.blockcontent-body a, .blockcontent-body a:link
{
  color: #446776;
  text-decoration: underline;
}

.blockcontent-body a:visited, .blockcontent-body a.visited
{
  color: #949FA0; 
  text-decoration: none;
}

.blockcontent-body a:hover, .blockcontent-body a.hover
{
  color: #5A8A9D;
  text-decoration: none;
}

.blockcontent-body ul li
{
  line-height: 125%;    
  color: #1F2F35;
}/* end Box, BlockContent */

/* begin Button */
.button-wrapper a.button,
.button-wrapper a.button:link,
.button-wrapper input.button,
.button-wrapper button.button
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #1A1D1E !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 32px;
  height: 32px;
  margin: 0 !important;
  padding: 0 19px !important;
  overflow: visible;
  cursor: pointer;
}

.button img, .button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 32px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .button-wrapper
{
  display: block;
  float: right;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

.block select 
{
    width:96%;
}

.button-wrapper.hover .button, .button-wrapper.hover a.button:link, .button:hover
{
  color: #EEF3F5 !important;
  text-decoration: none !important;
}

.button-wrapper.active .button, .button-wrapper.active a.button:link
{
  color: #171F22 !important;
}

.button-wrapper .button-l, .button-wrapper .button-r
{
  display: block;
  position: absolute;
  height: 106px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.button-wrapper .button-l
{
  right: 0;
  left: 12px;
}

.button-wrapper .button-r
{
  width: 417px;
  left: 0;
  clip: rect(auto, auto, auto, 405px);
}

.button-wrapper.hover .button-l, .button-wrapper.hover .button-r
{
  top: -37px;
}

.button-wrapper.active .button-l, .button-wrapper.active .button-r
{
  top: -74px;
}

.button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.post
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 5px;
}

.post-body
{
	position: relative;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

a img
{
  border: 0;
}

.article img, img.article, .block img, .footer img
{
	border: 1 solid #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}


.articleimg
{
	border: 1 solid #FFFFFF;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.article table, table.article
{
	border-collapse: collapse;
}

.article th, .article td
{
  padding: 2px;
  border: solid 0 #587883;
  vertical-align: top;
  text-align: right;
}

.article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.postheader
{
	color: #334E59;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

h2.postheader a, h2.postheader a:link
{
	text-align: right;
	text-decoration: underline;
	color: #527D8E;
}

h2.postheader a:visited, h2.postheader a.visited
{
  color: #7697A3;
}

h2.postheader a:hover,  h2.postheader a.hovered
{
  color: #8AADBC;
}

h2.postheader img
{
  border: none !important;
  vertical-align: middle;
  margin: 0 5px 0 0;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.post ol, .post ul
{
  margin: 1em 2EM 1em 0;
  padding: 0;
}

.post li
{
  font-size: 13px;
  color: #151818;
  padding: 0 14px 0 0;
}

.post li ol, .post li ul
{
  margin: 0.5em 2em 0.5em 0;
  padding: 0;
}

.post ol>li
{
  background: none;
  padding-right: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.post ul>li
{
 /* background-image: url('images/postbullets.png');
  background-repeat: no-repeat;*/
  padding-right: 14px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.postcontent blockquote,
.postcontent blockquote a,
.postcontent blockquote a:link,
.postcontent blockquote a:visited,
.postcontent blockquote a:hover
{
  color: #10191C;
}

.postcontent blockquote p
{
   margin:3px;
}

.postcontent blockquote
{
   border: solid 0 #D5E2E7;
  margin: 10px 50px 10px 10px;
  padding: 0 37px 0 0;
  background-color: #FFFFFF;
  background-image: url('images/postquote.png');
  background-position: right top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.postfootericons,
.postfootericons a,
.postfootericons a:link,
.postfootericons a:visited,
.postfootericons a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  color: #576162;
}

.postfootericons
{
  padding: 1px;
}

.postfootericons a, .postfootericons a:link
{
  text-decoration: none;
  color: #486E7D;
}

.postfootericons a:visited, .postfootericons a.visited
{
  color: #486E7D;
}

.postfootericons a:hover, .postfootericons a.hover
{
  color: #172227;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.footer
{
  position: relative;
  margin-top:0;
  margin-bottom:0;
  width: 100%;
}

.footer-b 
{
  position: absolute;
  left:0;
  right:0;
  bottom:0;
  height:50px;
  background-image: url('images/footer_b.png');
}

.footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50px;
  background-image: url('images/footer_t.png');
  background-position: left bottom;
}

.footer-body
{
    position:relative;
    padding: 10px;
}

.footer-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.footer-text,
.footer-text a,
.footer-text a:link,
.footer-text a:visited,
.footer-text a:hover,
.footer-text td, 
.footer-text th,
.footer-text caption
{
    color: #1A1D1E;
}

.footer-text
{
  min-height: 50px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.footer-text a,
.footer-text a:link
{
  color: #23353D;
  text-decoration: none;
}

.footer-text a:visited
{
  color: #454C4D;
}

.footer-text a:hover
{
  color: #35515D;
}

div.footer img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 1px;
    border-color: #D5E2E7;
  border-style: solid;
  margin: 7px;
}/* end Footer */

/* begin PageFooter */
.page-footer, 
.page-footer a,
.page-footer a:link,
.page-footer a:visited,
.page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #35515D;
}

.page-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #454C4D;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */

.content-layout .sidebar1
{
	background-color: #EBF0F2;
	width: 250px;
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */

/* end LayoutCell, content */
#main .sheet .sheet-body .content-layout .content-layout-row .layout-cell.content .post .post-body .post-inner.article .postcontent p {
	font-size: 18px;
}
